
/* Class = "NSMenuItem"; title = "CCNamer"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "CCNamer";

/* Class = "NSMenuItem"; title = "Quit CCNamer"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit CCNamer";

/* Class = "NSMenuItem"; title = "About CCNamer"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About CCNamer";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSWindow"; title = "Window"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Window";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "O7O-wG-CFj"; */
"O7O-wG-CFj.title" = "Check for Updates…";

/* Class = "NSMenuItem"; title = "Hide CCNamer"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide CCNamer";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenu"; title = "CCNamer"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "CCNamer";
